RubyGems Navigation menu

fb_rails 1.2.0

A Rails 3 gem for the latest facebook API

Versions:

  1. 1.2.1 - December 25, 2011 (9.5 KB)
  2. 1.2.0 - December 10, 2011 (9.5 KB)
  3. 1.1.2 - September 22, 2011 (9.5 KB)
  4. 1.1.1 - September 19, 2011 (9.5 KB)
  5. 1.1.0 - June 20, 2011 (9 KB)
Show all versions (16 total)

Development Dependencies:

Authors:

  • Matthew Higgins

Owners:

Ba9fb91e1a5c842420d4ed4d4dcec6ac

Total downloads 20,898

For this version 1,183

Show all versions (16 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fb_rails', '~> 1.2.0' = Copy to clipboard Copied!

install:
gem install fb_rails -v 1.2.0 = Copy to clipboard Copied!

Links: